name: Roberta Tran
locality: 
country: Remote
role: <a href="">Account Executive - Mid Market</a>
reports_to: lvasquez00887
picture: roberta_costi.jpg
pronouns:
pronunciation: Ho-bear-ta
twitter:
linkedin: robertatran3
gitlab: robertacosti
departments:
  - MM
specialty: ""
expertise:
story:

